INCLUDES               = -I$(top_builddir)/src/common -I$(top_builddir)/src/io -I$(top_builddir)/src/grid -I$(top_builddir)/src/la -I$(top_builddir)/src/fem -I$(top_builddir)/src/modules/poisson -I$(top_builddir)/src/modules/navier-stokes -I$(top_builddir)/src/modules/conv-diff
lib_LIBRARIES       = libdolfin.a
include_HEADERS     = dolfin.h
libdolfin_a_SOURCES = dolfin.C \
                      dolfin.h
